@charset "utf-8";
/* CSS Document */
/*******css重置*******/

*{margin: 0;padding: 0;text-decoration: none;list-style: none;box-sizing: border-box;font-family:"微软雅黑",arial;}
.container{margin: 0 auto;max-width: 1230px;}

img{display: block;}
h1,h5,h2{font-size: 1em;}
.clearfix{clear: both;}
table tr td{padding:2%;text-align:center;}
table tr th{padding:2%;text-align:center;}
p img{max-width:500px;margin:0 auto;}
p iframe{height:498px;width:510px;}
@media(max-width:600px){
	p img{width:100%;}
   p iframe{height:400px;width:100%}
}


.index-welcome{background-color: #333;padding: 10px 0;}
.id-welcome-word{float: left;color: #fff;font-size: 13px;}
.id-welcome-link{float: right;color: #fff;}
.id-welcome-link a{display: inline-block;color: #fff;font-size: 13px;margin:0 5px;word-spacing: 2px;}

@media(max-width:767px){
	.index-welcome{display: none;}
}

/**********************************logo*********************/
/********logo-tu*****/
.index-logo{padding: 15px 0;}
.logo{float: left;margin-right: 1%;margin-top: 5px;}
.logo img{width:auto;}
.logo1{float: left;padding-right: 20px;margin-top: 5px;}
/********logo-字*****/
.logo1 div{color: #333}
.logo1 div:nth-child(1){font-size: 26px; font-weight: bold;}
.logo1 div:nth-child(2){font-size: 12px;line-height: 20px;}
/********logo-字*****/
.logo2{float: left;padding-left: 20px;margin-top: 5px;}
.logo2 div:nth-child(1){font-size: 16px;line-height: 26px;color:#288ADD;font-weight: 600;}
.logo2 div:nth-child(2){font-size: 14px;line-height: 26px;}
/********logo-tel*****/
.index-tel{float: right;margin-top: 5px;background: url(../upload/tel.png)left center no-repeat;padding-left: 60px;}
.index-tel div:nth-child(1){font-size: 14px;line-height: 26px;color: #666;}
.index-tel div:nth-child(2){font-size: 16px;line-height: 26px;color: #333;font-weight: 600;}


@media(max-width:1259px){
	.logo{width:70px;}
	.logo img{width: 100%;}
	.logo1 div:nth-child(1){font-size: 22px;}
	
}


@media(max-width:991px){
	.logo{width:80px;padding-right: 10px;margin-top: 2px;}
	.logo1{margin-top: 0px;border-right: none;}
	.logo1 div:nth-child(1){font-size: 20px;}
	.logo1 div:nth-child(2){font-size:14px;}
	.index-tel,.logo2{display: none;}
	
}

@media(max-width:767px){
	.logo1{margin-top: 5px;}
	.logo1 div:nth-child(1){font-size:16px;}
	.logo1 div:nth-child(2){font-size:10px;}
	.index-logo{padding: 5px;}
}

@media(max-width:530px){
	.logo{width: 60px; border-right: none;}
	.logo1{display: none;}
}
@media(max-width:420px){
	.logo{width: 50px;}
	
}

/***************************************************导航*****************************************************/
.index-nav{width: 100%;background-color: #0c8fd7;}
/********一级导航*********/
.nav>li{ float: left;width:calc(100%/6);position: relative;}
.nav>li a{font-size: 16px; color: #fff;text-align: center;line-height: 30px;padding: 10px 0;display: block;}
/********二级导航*********/
.nav-down-menu{position: absolute;left:0px;top:49px;clear: both;z-index: 99;background-color:#76ad38;width:133px;display: none;}
.nav-down-menu>li{position: relative;}
.nav-down-menu>li a{font-size: 16px; color:#fff;display: block;text-align: center;line-height: 30px;padding: 5px 0;}
/********三级导航*********/
.navser-down-menu{background-color:#20c8fd7;position: absolute;left: 130px;top: 0;display: none;}
.navser-down-menu a{display: block;font-size: 14px;color: #fff;width: 160px;}
/********手机导航*********/

.nav-down-menu li:hover{background-color:#2D5FA2; }

.on-top{background-color:#fff; }
.nav li .on-top{color: #333;}
.nav>li a:hover{background-color:#fff;color: #333;}
.navser-down-menu li:hover a{background-color:#2D5FA2;}

@media(max-width:991px){
	.nav a{font-size: 14px;}
	
	
}
@media(max-width:530px){
	.header-left{display: none;}
}
	
/**************************************************手机导航********************************************/
body{position: relative;}
.nav-btn{float:right; display: none;padding: 5px 0;margin-top: 5px;}
.nav-btn img{width:100%;}
.navli>div:first-child{font-size: 18px;padding: 10px 0px;color: #999;font-weight: bold;text-align: center;}
.navli{position: fixed;right:0px;top:0;text-align: left; display: none;z-index: 999;background-color: #333;width:240px;height: 100%;}
.navli a {font-size: 14px; color: white;line-height: 50px;display: block;}
.navli li{padding-left:30px;padding-right: 10px;background-color: #333;border-bottom: 1px solid #000;}
.navli .navli-txt{overflow: hidden;padding: 10px 10px 10px 30px;background-color: #000;}
.navli-txt div:nth-child(1){float: left;font-size: 16px;color: #fff;}
.navli-txt div:nth-child(2){float: right;width: 16px;margin-top: 3px;}
.navli-txt div:nth-child(2) img{width: 100%;}

.navli>li:hover{background-color:rgba(96,96,96,0.90) }

@media(max-width:991px){
	.nav-btn{display: block;}
	.nav{display: none;}
}

@media(max-width:530px){
	.nav-btn{width:30px;margin-top: 0px;}
	.header-left{display: none;}

}
                                
@media(max-width:420px){
	.nav-btn{width: 24px;}
	
}
/**************************************************banner********************************************/

.swiper-slide img{width: 100%;}

/*****************************************INDEX-title************************************/
.id-title1 {text-align: center;margin-bottom: 10px;}
.id-title1 span{font-size: 36px;display: inline-block;font-weight: 600;}
.id-title1 span:nth-child(1){color: #333;}
.id-title1 span:nth-child(2){color: #0c8fd7;}
.id-title2{font-size: 28px;line-height: 34px;color: #666;text-align: center;}

.index-case .id-title1 span{margin: 0 10px;}

@media(max-width:1259px){
	
}
@media(max-width:991px){
	.id-title1 span{font-size: 30px;}
	.id-title2{font-size: 22px;}
	.id-title1 {margin-bottom: 0px;}
}
@media(max-width:767px){
	.id-title1 span{font-size: 26px;}
	.id-title2{font-size: 20px;}
}
@media(max-width:530px){
	.index-case .id-title1 span{margin: 0 5px;}
	.id-title1 span{font-size: 22px;}
	.id-title2{font-size: 18px;}
}
@media(max-width:380px){
	
	.id-title1 span{font-size: 18px;}
	.id-title2{font-size: 14px;}
}
/*****************************************INDEX-产品中心***********************************/
.index-banner{position: relative;margin-bottom: 760px;}
.index-product{position: absolute;left: 0;bottom:-700px;width: 100%;z-index: 999;}
/*****************************************INDEX-产品中心-左***********************************/
.id-pro-left{float: left;width: 25%;margin-right: 5%;background-color: #0c8fd7;border: 4px solid #0c8fd7;}
.id-pro-left-box1{padding: 10px;}
.id-pro-left-box1 div:nth-child(1){font-size: 30px;color: #fff;}
.id-pro-left-box1 div:nth-child(2){width: 40px;height: 2px;background-color: #fff;}
.id-pro-left-box1 div:nth-child(3){font-size: 18px;color: #fff;}
.id-pro-left-all{background-color: #fff;padding: 20px;}
.id-pro-left-all>li>a{font-size: 16px;padding-left: 25px;margin-bottom: 10px; line-height: 20px;height: 20px;overflow: hidden; display: block;color: #333; background: url(../upload/circle-pro.png)left center no-repeat;background-size: 18px;}
.id-proleft-box3{border-top: 1px dashed #999;padding: 10px;}
.id-proleft-box3 li a{font-size: 14px;color: #666;line-height: 26px;height: 26px;overflow: hidden;display:block;}


/*****************************************INDEX-产品中心-右***********************************/
.index-product .container{position: relative;}
.id-pro-right{float: right;width: 70%;position: absolute;right: 0;bottom: 0;}
.id-pro-righttit{overflow: hidden;background-color:#ebebeb; }
.id-pro-righttit a:nth-child(1){font-size: 20px;line-height: 40px;width: 25%;color: #fff;font-weight: bold; float:left;text-align: center; background: url(../upload/pro-tit-bg.png)right bottom no-repeat;background-size:cover;}
.id-pro-righttit a:nth-child(2){font-size: 18px;line-height: 40px; float: right;color:#0c8fd7;}

.id-pro-all{background-color: #fff;padding:40px 20px;border:1px solid #999;border-top: none;}
.id-pro-box-all1{padding: 0 20px;}
.id-pro-box-all1,.id-pro-box-all2{overflow: hidden;}
.id-pro-box-1{float: left;width: 48%;margin-right: 4%;}
.id-pro-box-1>img{margin-top: 30px;}
.id-pro-box-2{float: left;width: 48%;}
.id-pro-box-2 img{width: 100%;}
.id-pro-box-3 img{width: 100%;}
.id-pro-box-3{float: left;width:calc((100% - 40px)/3);}
.id-pro-box-all2>a:nth-child(2){margin: 0 20px;}
.id-pro-box-3 div{font-size: 16px;margin-top: 50px;line-height: 30px;height: 30px;font-weight: 400;padding: 0 5px; overflow: hidden;text-overflow: ellipsis;white-space: nowrap; text-align: center;color:#000; }

.id-pro-box1-tit div:nth-child(1){width: 50px;}
.id-pro-box1-tit div:nth-child(1) img{width: 100%;}
.id-pro-box1-tit div:nth-child(2){font-size:22px;color: #333;line-height: 40px;font-weight: 400;}
.id-pro-box1-tit div:nth-child(3){font-size:22px;color: #333;line-height: 30px;font-weight: 400;}
.id-pro-box1-tit div:nth-child(4){height: 3px;width: 50px;margin: 5px 0; background-color:#999;}
.id-pro-box1-txt div{font-size: 16px; line-height: 30px;color: #999;}
.id-pro-box1-a{overflow: hidden;margin-top: 25px;}
.id-pro-box1-a a{font-size: 16px; width: 30%;line-height: 40px;text-align: center; background-color: #999; float: left;color: #fff;display:block;}
.id-pro-box1-a a:nth-child(1){margin-right: 10%;}

.id-proleft-box3 li a:hover{color:#0c8fd7; }
.id-pro-box1-a a:hover{background-color:#0c8fd7; }

@media(max-width:1259px){
	.id-pro-righttit a:nth-child(1){width: 30%;}
}

@media(max-width:991px){
	.index-product{position:static;margin: 60px 0;}
	.index-banner{margin-bottom: 0px;}
	.id-pro-left{clear: left;width: 100%;background-color: transparent;border: none;margin-bottom: 20px;margin-right: 0;}
	.id-pro-left-box1{display: none;}
	.id-proleft-box3{display: none;}
	.id-pro-left-all{overflow: hidden;padding: 0;}
	.id-pro-left-all>li{float: left;border: 1px dashed #0c8fd7;margin: 0 5px 10px;width: calc((100% - 40px)/4);}
	.id-pro-left-all>li>a{text-align: center; padding-left: 0;background: none;margin-bottom: 0;line-height: 40px;height: 40px;}
	
	
	.id-pro-right{clear: right;width: 100%;position:static;}
	
}
@media(max-width:767px){
	.index-product{margin: 40px 0;}
	.id-pro-left-all>li{width: calc((100% - 20px)/2);}
	.id-pro-left-all>li>a{font-size:14px;}
	.id-pro-righttit a:nth-child(1){width: 45%;font-size: 16px;}
	.id-pro-righttit a:nth-child(2){font-size: 14px;}
	.id-pro-box1-tit div:nth-child(2){font-size:18px;line-height: 30px;}
	.id-pro-box1-tit div:nth-child(3){font-size:18px;}
	.id-pro-box1-txt div{font-size: 14px;line-height: 26px;}
	.id-pro-box1-a a{font-size: 14px; width: 30%;line-height: 36px;}
	.id-pro-all{padding:30px 10px;}
	.id-pro-box-2{display: none;}
	.id-pro-box-1{width: 100%;}
	.id-pro-box-1>img{width: 100%;}
}
@media(max-width:530px){
	.id-pro-all{padding:20px 15px;}
	.id-pro-box-all1{padding: 0;}
}

@media(max-width:420px){
	.id-pro-righttit a:nth-child(1){width: 55%;}
	.id-pro-box1-tit div:nth-child(2){font-size:16px;}
	.id-pro-box1-tit div:nth-child(3){font-size:16px;}
}

/*****************************************INDEX-CASE************************************/

.index-case{padding:60px 0;background-color: #f7f7f7;text-align: center;}
.examples{margin-top: 50px;}
.flex-item{position: relative;display:block;}
.flex-item img{width: 100%;}
.power-txt{position: absolute;bottom:0px;left:0;text-align: center; font-size: 16px; width: 100%;height: 40px;line-height: 40px;color: #fff;background-color:rgba(0,0,0,0.6);transition: 0.5s;overflow: hidden;}
.carousel.flexible .items {
	display: none;
}
	.left {
		text-align: left;
	}
	.center {
		text-align: center;
	}
	.center {
		text-align: center;
	}
	
	.right {
		text-align: right;
		
	}
	
.carousel {position: relative;padding: 0 50px;}
.carousel-control.left {
 background: url(../upload/case_prev03.png)left center no-repeat;background-size: 40px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
}
.carousel-control.right {
   right: 0;left: auto;background: url(../upload/case_next03.png)right center no-repeat;background-size: 40px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
 
}
.id-case-more{padding: 10px 20px;margin-top: 40px; font-size: 16px; color: #fff;background-color:#0c8fd7;  display: inline-block;}	
.id-case-more:hover{box-shadow: 0 0 5px 3px #e1e1e1;}
.carousel-control.right:hover{background: url(../upload/case_next04.png)right center no-repeat;background-size: 40px;}
.carousel-control.left:hover{background: url(../upload/case_prev04.png)left center no-repeat;background-size: 40px;}

@media(max-width:991px){
	.power-txt{font-size: 14px;}
}
                                
@media(max-width:767px){
	.index-case{padding: 40px 0;}
	.examples{margin-top: 40px;}
	.id-case-more{font-size: 14px;margin-top: 30px;}
}
@media(max-width:530px){
	.index-case{padding: 30px 0;}
	.examples{margin-top: 30px;}
	.id-case-more{font-size: 14px;padding: 5px 10px;}
}
@media(max-width:380px){
	.examples{margin-top: 20px;}
	.id-case-more{margin-top: 20px;}
	.carousel-control.left{background-size: 30px;}
	.carousel-control.right{background-size: 30px;}
	.carousel-control.right:hover{background-size: 30px;}
	.carousel-control.left:hover{background-size: 30px;}
}



/****************走进**********************/
.index-about003{
	padding:60px 0;
	background:url(../upload/index-au-bg.jpg)bottom center no-repeat;
	background-size: 100% auto;
}
.index-about003 .about-up{
}
.about-box{
	width:100%;
	margin-top:50px;
	border:1px solid #999;
	border-right:300px solid #0c8fd7;
	background-color:#fff;
	position:relative;
}
.about-info{
	width:550px;
	height:490px;
	padding:35px 30px 0 30px;
}
.about-info h1{
	font-size:38px;
	line-height:38px;
	margin-top:0;
	margin-bottom:10px;
	color:#666;
}
.about-info h2{
	font-size:22px;
	line-height:22px;
	margin-top:0;
	margin-bottom:30px;
	padding-bottom:30px;
	border-bottom:1px solid #999;
}
.about-info span{
	display:block;
	font-size:15px;
	line-height:24px;
	text-indent:2em; 
	margin-bottom:10px;
	color:#666;
}
.about-info .more3{margin-top:50px;}
.about-box .about-pic1{
	position:absolute;
	width:580px;
	right:-270px;
	top:30px;
}
.more3{padding: 5px 20px; font-size: 16px; color: #fff;background-color:#0c8fd7;  display:block;line-height: 30px;height: 40px; width: 100px;text-align: center;}
.more3:hover{box-shadow: 0 0 5px 3px #e1e1e1;}
@media (max-width:1229px){
	.index-about003{
		height:670px;
	}
	.index-about003 .about-up{top:-240px;}	
	.about-box .about-pic1{width:400px;}
	.about-info{
		width:480px;
		height:358px;
		padding:30px 30px 0 30px;
	}	
	.about-info h1{
		font-size:30px;
		line-height:30px;
	}
	.about-info h2{
		font-size:18px;
		line-height:18px;
		margin-bottom:15px;
		padding-bottom:15px;
	}
	.about-info span{
		font-size:14px;
		line-height:20px;
		margin-bottom:10px;
	}
	.about-info .more3{margin-top:20px;}
}
@media (max-width:991px){
	.index-about003{height:630px;}
	.about-box{border-right:200px solid #0c8fd7;}	
	.about-box .about-pic1{
		width:310px;
		right:-180px;
		top:64px;
	}
	.about-info{
		width:390px;
		padding:20px 20px 0 20px;
	}
}
@media (max-width:767px){
	.about-box{margin-top: 30px;}
	.about-box .about-pic2{
		width:100%;
		max-width:500px;
		margin:0 auto 20px;
	}
	.index-about003{
		padding:40px 0;
		height:auto;
		margin-top:0;
	}
	.index-about003 .about-up{
		position:relative;
		top:0;
	}
	.about-box{
		width:100%;
		height:auto;
		border:0;
		background-color:#fff;
		position:relative;
		padding: 0 10px 10px;
	}
	.about-info{
		width:100%;
		height:auto;
		padding:0;
	}
}
@media (max-width:640px){
	.about-box,
	.photo-box{margin-top:30px;}
	.photo-box li{
		width:45%;
		margin-right:10%;
	}
	.photo-box li:nth-of-type(2n){margin-right:0;}
	.more3{font-size: 14px;line-height: 20px;height: 30px;}
}
@media (max-width:530px){
	.about-box{margin-top: 20px;}
	.index-about003{padding:30px 0;}
}
@media (max-width:480px){
	.about-box{margin-top: 10px;}
	.photo-box li{
		width:48%;
		margin-right:4%;
	}
}
/***************************************************************************新闻资讯***************************/
.index-news a,.index-news2 a{display: block;}
.index-news,.index-news2{padding: 60px 0;}
.index-news2{background-color: #f4f4f4;}
.id-news-tit{margin-bottom: 10px;border-left: 4px solid #0c8fd7;}
.id-news-tit div{font-weight: bold;margin-left: 10px;}
.id-news-tit div:nth-child(1){font-size: 18px;color:#333;}
.id-news-tit div:nth-child(2){font-size: 14px;color:#999;}

.index-news-left{float: left;margin-right: 5%;width: 70%;}
.index-news-1{padding:5px 0px;border-bottom: 1px dashed #999;overflow: hidden;}
.index-news-1-left{float: left;width: 20%;margin-right: 5%;}
.index-news-1-left img{width: 100%;padding:0 10%;}
.index-news-1-right{float: left;width: 75%;}
.index-news-1-right>div:nth-child(1){font-size: 16px;line-height: 30px; height: 30px;overflow: hidden; color: #000;text-overflow: ellipsis;white-space: nowrap;}
.index-news-1-right>div:nth-child(2){font-size: 14px; color: #666;text-indent: 30px;line-height: 24px;height: 48px;overflow: hidden;text-align: justify;}
.index-news-time{float: right;margin-top: 8px;font-size: 14px;}
.index-news-time span{color: #999; }
.index-news-time span:nth-child(1){margin-right: 5px;}
.index-news-time span img{display: inline-block;}

.index-news-right{float: right;width: 25%;}
.id-nw-1 {padding:0px 5px;border-bottom: 1px dashed #999;overflow: hidden;}
.id-nw-1 div:nth-child(1){width:4px;height:4px;float: left;background-color: #666;margin-right: 2%;margin-top:17px;}
.id-nw-1 div:nth-child(2){font-size: 14px;float: left;width: 70%; color: #666;line-height: 38px;height: 38px;overflow: hidden; text-overflow: ellipsis;white-space: nowrap;margin-right: 2%;}
.id-nw-1 div:nth-child(3){font-size: 14px;width: 24%;float:right;color: #999;line-height: 38px;height: 38px;overflow: hidden; text-overflow: ellipsis;white-space: nowrap;}


.index-news-1:hover div{ color:  #0c8fd7;}
.index-news-1:hover div span{ color:  #0c8fd7;}
.index-news-1:hover div:nth-child(2){ color:  #0c8fd7;}
.id-nw-1:hover div{color:  #0c8fd7;}
.id-nw-1:hover div:nth-child(1){background-color:  #0c8fd7;}

@media(max-width:1259px){
	.index-news-1-left{width: 25%;margin-top: 10px;}
	.index-news-1-right{width: 70%;}
	.index-news-left{margin-right: 5%;width: 65%;}
	.index-news-right{width: 30%;}
	.id-nw-1 div:nth-child(2){width: 65%; }
	.id-nw-1 div:nth-child(3){width: 28%; }
	
}

@media(max-width:991px){
	.index-news,.index-news2{padding: 40px 0;}
	.index-news-1-right>div:nth-child(1){font-size: 15px;}
	.index-news-1-right>div:nth-child(2){font-size: 13px;}
	.id-news-tit div:nth-child(1){font-size: 16px;}
	.id-news-tit div:nth-child(2){font-size: 12px;}
	.index-news-time span{font-size: 13px;}
	.id-nw-1 div:nth-child(2){width: 60%; }
	.id-nw-1 div:nth-child(3){width: 32%; }
	.id-nw-1 div:nth-child(2){font-size: 13px;}
	.id-nw-1 div:nth-child(3){font-size: 13px;}
}

@media(max-width:767px){
	.index-news,.index-news2{padding: 30px 0;}
	.index-news-left{width: 100%;}
	.index-news-right{display: none;}
	
}


@media(max-width:530px){
	.index-news-1-left{width: 35%;margin-right: 5%;margin-top: 10px;}
	.index-news-1-right{width: 60%;}
	.index-news{padding: 20px 0;}
	.index-news-1-right>div:nth-child(1){font-size: 14px;line-height: 24px;height: 24px;}
	.index-news-1-right>div:nth-child(2){font-size: 12px;line-height: 20px;height: 40px;}
}

@media(max-width:420px){
	
}
/**************************************************介绍图标**********************************/
.index-intro{padding: 60px 0;background: url(../upload/id-adv-bg.jpg)center no-repeat;background-size: cover;}
.index-intro .container2>a{display: block;}
.intro-box1{float: left;width:25%;padding: 0px 3%;}
.intro-box1-left,.intro-box1-right{text-align: center;}
.intro-box1-left img{margin: 0 auto;}

.intro-box1-right h1{margin:0;font-size: 20px;line-height: 35px;height: 35px; color:#fff;text-align: center;margin-bottom: 10px;margin-top: 10px;}
.intro-box1-right div{font-size: 16px;color: #fff;line-height: 30px;height: 60px;overflow: hidden;text-align: center;}

@media(max-width:1259px){
	.intro-box1-right h1{line-height: 30px;}
}


@media(max-width:991px){
	.intro-box1-right h1{font-size:16px;line-height: 24px;}
	
}


@media(max-width:767px){
	.index-intro{display: none;}
	.intro-box1{width:50%;}
	.index-intro .container2>a:nth-child(2n){margin-right: 0;}
	.intro-box1-left{width: 80px;margin:0 auto;}
	.intro-box1-left img{width: 100%;}
	.intro-box1-right h1{font-size:20px;ine-height: 24px;}
}


@media(max-width:530px){
	.index-intro{padding: 30px 0;}
	.intro-box1-left{width: 60px;}
	.intro-box1-right h1{font-size:18px;line-height: 28px;height: 28px; }
	.intro-box1-right div{font-size: 14px;line-height: 24px;height: 48px;}
}


/**************************************************联系我们*******************************************/
.index-contactus{background-color: #f7f7f7;padding: 30px 0;}
.index-contact{overflow: hidden;}
.id-cu-box{padding-right: 2%;float: left;}
.id-cu-box1{width: 25%;}
.id-cu-box2{width: 25%;}
.id-cu-box3{width: 25%;}

.id-cu-tit{font-size:18px;line-height: 30px;color: #666;padding-bottom: 10px;}
.id-cu-a{padding: 10px 0;}
.id-cu-a a{display: block;color: #666;line-height: 30px;font-size: 14px;}

.id-cu-box1 .id-cu-a a{background-size: 15px;}
.id-cu-box2 .id-cu-a a:nth-child(1),.id-cu-box2 .id-cu-a a:nth-child(2){}
.id-cu-box2 .id-cu-a a:nth-child(3){background-size: 10px;}
.id-cu-box3 img{margin: 0 auto;}
.logo2-zi{margin-top: 20px;}
.id-cu-box3 .logo2-zi div{text-align: center;}
.logo2-zi div:nth-child(1){font-size: 16px;line-height: 26px;color:#288ADD;font-weight: 600;}
.logo2-zi div:nth-child(2){font-size: 14px;line-height: 26px;}

@media(max-width:1259px){
	.id-cu-box1{width: 20%;}
	.id-cu-box2{width: 35%;}
	.id-cu-box3{width: 25%;}
}

@media(max-width:991px){
  .index-contactus{padding: 10px 0;}
	.id-cu-box1,.id-cu-box2,.id-cu-a{display: none;}
  .id-cu-box3{width: 100%;padding:0;margin:0;clear:left;}
	
}

.id-footer-pl{margin-top:10px;}
.id-footer-pl a,.id-footer-pl span{color: #666;font-size: 13px;display: inline-block;margin-right: 5px;line-height: 26px;}            
@media(max-width:991px){
.id-footer-pl{margin-top:0px;}
} 
                               
                                
/*******友情链接*******/
.index-yq{background:url(../upload/fd-link-bg.jpg)center no-repeat;background-size: cover; padding: 10px 0;}
.yq{float: left;padding-left: 10px;width: calc(100% - 120px);}
.yq a{float: left;color: #fff;font-size: 12px;display: inline-block;margin-right: 10px;}
.yq-js{float: right;display:block;}
.yq-js a,.yq-js span{color: #fff;font-size: 12px;}
@media(max-width:530px){
	.yq-js{display: none;}
	.yq{width: 100%;}
}


/**************************************************新闻列表页*******************************************/
.news-list-in{padding: 60px 0;}
.news-list-left{width: 25%;float: left;margin-right: 5%;}
.news-list-right{width: 70%;float: right;}
/******新闻列表页-左上*****/
.nl-left-pro{margin-bottom: 40px;padding: 10px;border: 1px solid #e0e0e0;}
.nl-left-tit{font-size: 20px;padding: 20px 0; margin-bottom: 10px;background-color: #288ADD;color:#fff;font-weight: 600;text-align: center;position: relative;}
.nl-left-tit img{position: absolute;right: 0;top: 0;display: block;}
.nl-left-pro>li{margin-bottom: 5px;}
.nl-left-box{font-size: 16px; line-height: 40px;height: 40px; display: block;text-align: left;color: #333;width: 100%;padding-left: 30px;background: url(../upload/circle-1.png)left center no-repeat;background-color: #e4e4e4;}
.on-top1{}
.nl-left-box-in li{border: 1px dashed #999;margin-bottom: 10px;}
.nl-left-box-in li a{font-size: 14px;line-height: 30px;height: 30px;overflow: hidden;display: block;text-align: left;color: #333;width: 100%;border-radius:40px;padding-left: 10%;}
.nl-left-box-in{display: none; margin-bottom: 10px;margin-top: 10px;}

/******新闻列表页-左下*****/
.nl-left-cu{}
.nl-left-cu li{font-size: 14px;line-height: 30px;padding: 0 10px; color: #666;margin-bottom:10px;border-bottom: 1px dashed #999;}
.nl-left-cu div{margin-bottom: 10px;}
.nl-left-box:hover{color: #288ADD;}
.nl-left-box-in li:hover{border-color:#288ADD; }
.nl-left-box-in li:hover a{color:#288ADD;}
.nl-left-pro li:hover .nl-left-box-in{display: block;}
.nl-left-box-in li a:hover{color: #333333;}

/**************************************************新闻-右*******************************************/
.news-list-right{}
/*******新闻-右-标题********/
.nl-right-tit{overflow: hidden;margin: 0 0 10px;padding-bottom: 10px;border-bottom: 1px solid #ddd;}
.nl-top-title{font-size: 22px; float: left;color: #333;}
.nl-top-right{float: right;color: #ed8000;}
.nl-top-right a{font-size: 13px; line-height: 31px;color: #ed8000;display:block;float: left;}
/*******新闻-右-内容********/
.nl-right-list{padding: 10px 0;}
.nl-box-1{display: block;margin-bottom: 10px;padding: 0 5px; border-bottom: 1px dashed #999;}
.nl-box-1 div{line-height: 30px;}
.nl-box-1 div:first-child{float: left;color: #333;font-size: 16px;width: calc(100% - 100px);height: 30px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.nl-box-1 div:last-child{float: right;color: #999;font-size: 14px;}

.pro-buttom{margin-top: 30px;}
.pro-buttom a{display: inline-block;padding: 4px;border: 1px solid #666;margin-left: 5px;color: #666;font-size: 12px;background-color: white;margin-bottom: 5px;}
.pro-buttom a:hover {border: 1px solid #288ADD; color: #288ADD;}

.nl-box-1:hover{}
.nl-box-1:hover div{color: #288ADD;}


@media(max-width:992px){
	.news-list-in{padding: 40px 0;}
	/*******新闻-左-********/
	.news-list-left{clear: left;width: 100%;margin-right: 0;}
	.nl-left-cu{display: none;}
	.nl-left-tit{display: none;}
	.nl-left-box-in{display: none;}
	.nl-left-pro{margin-bottom: 15px;}
	.nl-left-pro li:hover .nl-left-box-in{display: none;}
	.nl-left-pro{overflow: hidden;padding: 0;box-shadow: none;border: none;}
	.nl-left-pro li{float: left;margin: 0px 10px;width: calc((100% - 40px)/2);background-color:#288ADD;border:1px solid #288ADD;margin-bottom: 10px;}
	.nl-left-box{padding-left: 0px;background:none;text-align: center;color: #fff;}
	.nl-left-pro li:hover{background-color: transparent;}
	/*******新闻-右-********/
	.news-list-right{clear: right;width: 100%;}
	
}

@media (max-width: 768px){
	.nl-right-tit{padding: 0 0 5px;}
	.nl-left-box{font-size: 14px;line-height: 30px;height: 30px;}
	.nl-top-title{font-size: 20px;}
	.nl-top-right a{font-size: 12px; line-height: 28px;}
}

@media (max-width: 530px){
	.news-list-in{padding: 30px 0;}
	.nl-top-title span{font-size:17px;}
	.nl-top-right{display: none;}
	.nl-box-1 div:first-child{font-size: 14px;}
	.nl-box-1 div:last-child{font-size: 12px;}
	.nl-right-list {padding:0;}
	.pro-buttom{margin-top: 20px;}
	.pro-buttom a{padding: 2px;}
}




/**************************************************新闻内页*******************************************/
/**************************************************面包屑导航*******************************************/
.page-nav{background-color:#288ADD;}
.page-nav a{font-size: 14px;line-height: 30px; color:#fff;display: inline-block;}

/*************************************************新闻内页****************************************************/
.news-details{padding: 40px 0;}
.pd-dt{margin-bottom: 30px;}
.news-tt-1{margin:0;text-align: center;font-size: 20px;color: #333;font-weight: 600;margin-bottom: 10px;}
.news-time1 a{ font-size: 13px;color:#9f9f9f;margin: 0 5px;display:inline-block; }

.text-content{font-size: 14px; padding: 10px 20px;text-align: justify;}
.pro-in-right-22{width: 100%;}

.text-lianjie{margin-top: 20px;}
.text-lianjie .last-text a,.text-lianjie .next-text a{font-size: 14px;line-height: 30px;height: 30px;overflow: hidden;display: initial;color: #666;}
.text-lianjie .last-text,.text-lianjie .next-text,.text-lianjie .return{font-size: 14px; border: 1px solid #e4e4e4;border-radius: 4px; color: #666;width:200px;;margin-bottom: 4px;padding: 0px 10px;line-height: 30px;height: 30px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;text-align:center;display:block;}                              
.text-lianjie .return{background-color:#1d66cf	;  color: #fff;} 
 
.next-text:hover a,.last-text:hover a{color: #fff;}                            
.next-text:hover{background-color:#1d66cf;color: #fff;}
.last-text:hover{background-color:#1d66cf;color: #fff;}                                
                                
/***********产品-中*********/ 
.pro-title1{ overflow: hidden;margin-bottom: 4px;}
.pro-tt{font-size: 18px;color: #288ADD;float:left;padding-left: 20px;border-left: 4px solid #288ADD;}
.pro-title1 a{float: right;color: #288ADD;font-size: 16px;padding: 2px 6px;}
.news-all{overflow: hidden;margin-top: 10px;}
.news-re{margin-top: 10px;overflow: hidden;margin-bottom: 30px;}

.ct-1{float: left;padding:0px 10px;width: 50%;display: block;}
.pro-content1{font-size: 16px;line-height: 30px;height: 30px;color: #333; overflow: hidden;text-overflow:ellipsis;white-space: nowrap;width: 65%; float: left;}

.time{float: right;color: #333;font-size: 16px;line-height: 30px;height: 30px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;width: 30%;text-align: right;}
.pro-ex1{overflow: hidden;margin-top: 20px;}
.box11{display: block;}
.pro-ex1 .box11{width: calc((100% - 80px)/4);margin: 0 10px;float: left;}
.box11 img{width: 100%;padding: 0 10%;}
.box-tt {font-size: 16px;color:#333 ;text-align: center;margin-bottom: 10px;line-height: 30px;height: 30px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}


.ct-1:hover .pro-content2{color:#288ADD;}
.ct-1:hover .time{color:#288ADD;}
.ct-1:hover .pro-content1{color:#288ADD; }
.box11:hover .box-tt{color:#288ADD;}



@media(max-width:992px){
	.box11 img{padding: 0;}
}

@media(max-width:768px){
	.news-details{padding: 30px 0;}
	.news-tt-1{font-size: 18px;}
	.text-right p{font-size: 14px;line-height: 28px;}
	.last-text,.next-text,.return{font-size: 14px;width:180px;}
	/***********推荐系列********/ 
	.pro-tt{font-size: 16px;}
	.ct-1{width: 100%;}
	.pro-ex1 .box11{width: calc((100% - 40px)/2);}
	.pro-title1 a{font-size: 14px;}
	.pro-content1{font-size: 14px;}
	.time{font-size: 14px;}
}

@media(max-width:530px){
	.page-nav a{font-size: 12px;}
	/***********新闻内页********/ 
	.news-tt-1{font-size: 16px;}
	.news-time1 a{ font-size: 12px;}
	.last-text,.next-text,.return{width:160px;}
	/***********推荐系列********/ 
	.pro-ex1 .box11{width: calc((100% - 40px)/2);margin: 0 10px;margin-bottom: 10px;}
	.box-tt{font-size: 14px;}
	.pro-title1 a{font-size: 13px;}
	.time{font-size: 13px;}
	.pro-detail-box-tit{font-size: 14px;}
}
@media(max-width:380px){
	.time{width: 32%;}
}



/**************************************************产品列表页*******************************************/
.pro-list-in{padding: 60px 0;}
.pro-list-all{overflow: hidden;margin-top: 20px;}
.pl-in-box{width: calc((100% - 40px)/3); display: block;margin-right: 20px;margin-bottom: 10px;float: left;border: 1px solid #e0e0e0;}
.pro-list-all a:nth-child(3n){margin-right: 0;}
.pl-in-box img{width: 100%;}
.pl-in-box div{font-size: 16px;line-height: 36px;height: 36px;overflow: hidden;text-align: center;color: #333;background-color: rgba(209,209,209,0.6)}

.pl-in-box:hover div{color: #fff;background-color: #288ADD;}

@media(max-width:992px){
	.pro-list-in{padding: 40px 0;}
	.nl-left-pro .pl-left-box{width: calc((100% - 60px)/3);}
}

@media(max-width:768px){
	.pro-list-in{padding: 30px 0;}
	.nl-left-pro .pl-left-box{width: calc((100% - 40px)/2);}
	.pl-in-box{width: calc((100% - 20px)/3);margin-right: 10px;}
	
}


@media(max-width:530px){
	.nl-left-pro .pl-left-box{margin-left: 5px;margin-right: 5px; width: calc((100% - 20px)/2);}
	.pl-in-box{width: calc((100% - 10px)/2);}
	.pro-list-all a:nth-child(3n){margin-right: 10px;}
	.pro-list-all a:nth-child(2n){margin-right: 0;}
	.pro-list-all a:last-child{display: none;}
	.pl-in-box div{font-size: 14px;}
}


/*************************************************产品详情页****************************************************/
.pd-right-list{margin-bottom: 30px;}
.pd-title{margin:0;font-size: 20px;line-height: 30px;color: #333;font-weight: 600;text-align: center;margin-bottom: 20px;padding-bottom: 10px;border-bottom: 1px solid #333;}
.nl-right-tit2{background-size:0px; }
@media(max-width:768px){
	.pd-title{font-size: 18px;}
}

@media(max-width:530px){
	.pd-title{font-size: 16px;}
}


/**************************************************单页******************************************/
.page-details-contect{margin-top:20px;}


@media(max-width:530px){
	.page-details-contect{margin-top:10px;}
}

/**************************************************单页-联系我们******************************************/
.page-contact{margin-top:20px;}
.cu-map{overflow-x: scroll;}
/********单页-联系我们.pc-com-1*******/
.pc-com-1{margin-bottom: 20px;}
.pc-com-1 div{font-size: 16px;line-height: 30px;color: #666;}
.pc-com-1 div:first-child{font-size: 20px;line-height: 40px;color: #288ADD;font-weight: 600;}
/********单页-联系我们.pc-com-2*******/
.pc-com-2{overflow: hidden;margin-bottom: 20px;}
/********单页-联系我们.pc-com-2-左******/
.pc-com-left{float: left;width: 75%;margin-right: 5%;}
.pc-com-left div{font-size: 16px;line-height: 30px;color: #666;}
.pc-com-left div:first-child{font-size: 20px;line-height: 40px;color: #288ADD;font-weight: 600;}
/********单页-联系我们.pc-com-2-右*******/
.pc-com-right{float: right;width: 20%;}
.pc-com-right img{width: 100%;}
.pc-com-right div{font-size: 16px;line-height: 30px;color: #666;text-align: center;}


@media(max-width:768px){
	.pc-com-left{clear: left;width: 100%;margin-right: 0%;margin-bottom: 10px;}
	.pc-com-right{clear: right;width: 100%;}
	.pc-com-right img{width: auto;}
	.pc-com-right div{text-align: left;}
}


@media(max-width:530px){
	.page-contact{margin-top:10px;}
	.pc-com-left div{font-size: 15px;}
	.pc-com-1 div{font-size: 15px;}
	.pc-com-1 div:first-child{font-size: 18px;line-height: 34px;}
	.pc-com-left div:first-child{font-size: 18px;line-height: 34px;}
}

/**************************************************单页-map******************************************/
#dituContent{width: 100%;height: 400px;margin-top: 20px;}

@media(max-width:992px){
	#dituContent{height: 350px;}	
}
@media(max-width:768px){
	#dituContent{height: 240px;width: 700px;}
	
}

